Subject: FVWM: fvwmaudio

From: Kevin Matthews <[email-masked]>
Date: Sat, 23 Aug 1997 23:06:00 -0400

Hi,
  I hope I'm directing this mail to the appropriate address.  I just
wanted to ask where I might be able to get Fvwmaudio from.  Someone said
it was included with Fvwm, but if that's the case I got a copy of Fvwm2
without it.  Thank you for any suggestions you might be able to provide
(I've been looking for it for days).  If this isn't the appropriate
address, I apologize.

-Kevin Matthews

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].